.cms-terms-conditions h1 {
        font: normal normal 38px / 46px "proxima-nova-wide"  ,sans-serif !important;
    }

    .cms-terms-conditions .pagebuilder-column {
        gap: 20px;
        margin: 20px auto;
        max-width: 580px;
    }

    .cms-terms-conditions h2 {
        width: 460px;
        margin: auto;
        font: normal 600 20px / 24px "proxima-nova-wide"  ,sans-serif !important;
    }
    .cms-cookies-policy h1{
        font: 400 38px/46px "proxima-nova-wide"  ,sans-serif !important
    }
    .cms-cookies-policy .column.main{
        max-width: 1175px;
        margin: 0px auto;
    }
    .cms-cookies-policy p{
        margin-bottom: 2rem;
    }
    .cms-cookies-policy #html-body [data-pb-style=TY1HVBA]{
        margin: 30px auto !important;
        max-width: 90% !important;
    }

    .cms-data-protection-policy .data-header {
        font: normal normal 38px / 46px "proxima-nova-wide" ,sans-serif !important;
        margin-bottom: 20px !important;
    }

    .cms-data-protection-policy h2 {
        width: 460px;
        margin: auto;
        font: normal 600 20px / 24px "proxima-nova-wide"  ,sans-serif !important;
    }
    .cms-data-protection-policy .text-class-custom{
        max-width: 580px;
        margin:0px auto;
        gap:10px;
        flex-direction: column;
        display: flex;
    }

    .cms-data-protection-policy .subtitle p{
        margin-bottom: 0px;
    }



    .cms-core-values h1{
        font: normal normal 38px / 46px "proxima-nova-wide"  ,sans-serif !important;
    }

    .cms-core-values h2 {
        font: normal normal bold 14px / 24px "proxima-nova-wide"  ,sans-serif !important;
        text-align: center;
    }
    .cms-core-values .elio-evan-values{
        max-width: 580px;
        margin:30px auto;
    }

    .cms-core-values .columns{
        margin-top:100px !important;
        margin-bottom:100px !important;
    }
    .cms-core-values .luxury-text-class{
        max-width: 430px;
        margin: 10px auto;
    }

    .cms-core-values .image-class{
        margin: 20px 0px
    }
    .cms-core-values p{
        text-align: center;
    }


/* mobile */

@media screen and (max-width: 749px) {
    .cms-terms-conditions h1 {
        font: normal normal 30px / 32px "proxima-nova-wide"  ,sans-serif !important;
    }

    .cms-terms-conditions .pagebuilder-column {
        gap: 20px !important;
        margin: 15px auto;
        max-width: 100% !important;
    }

    .cms-terms-conditions h2 {
        width: 100% !important;
        margin: 10px auto !important;
        font: normal 600 20px / 22px "proxima-nova-wide"  ,sans-serif !important;
    }
    .cms-terms-conditions .terms-page{
        margin-top:40px !important
    }
    .cms-terms-conditions div{
        font: 400 13.5px / 1.35 "proxima-nova-wide", sans-serif !important
    }

    .cms-cookies-policy .cookies-class {
        margin: 30px auto !important;
        max-width: 90% !important;
    }

    .cms-cookies-policy h1 {
        font: normal normal 30px / 32px "proxima-nova-wide"  ,sans-serif !important;
    }
     .cms-data-protection-policy .data-protection-page{
        margin: 30px auto !important;
        max-width: 90% !important;
    }
    .cms-data-protection-policy .data-header {
        font: normal normal 30px / 32px "proxima-nova-wide"  ,sans-serif !important;
    }

    .cms-core-values .columns{
        margin-top:30px !important;
        max-width: 90% !important;
    }

    .cms-core-values h1{
        font: normal normal 30px / 32px "proxima-nova-wide"  ,sans-serif !important;
    }

    

}


/*tablet */
@media screen and (max-width: 1025px) {
    .cms-cookies-policy .cookies-class{
        margin: 30px auto !important;
        max-width: 90% !important;
    }
}
